
/********** Artist List and Details pages ***********
 *
 *  1. Top
 *  2. Hero
 *  3. Artists Grid
 *      3.1. No Results
 *  4. Previous Lineups
 *  5. Artist Single
 *      5.1. Hero
 *      5.2. Article
 *      5.3. Exit Freedom
 *      5.4. Artists
 *
****************************************************/

/**** 1. Top ****/

.page-template-page-program,
.page-template-page-program #main {
    background: #101328;
}
.page-template-page-program #hero {
    text-align: center;
    padding: 120px 0 50px;
}
#main {
    position: relative;
    overflow-x: hidden;
    z-index: 1;
}
#particles {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
}
#parallax {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#parallax .headphones,
#parallax .shoe,
#parallax .drum,
#parallax .apple,
#parallax .glasses,
#parallax .ball,
#parallax .tape,
#parallax .lollipop,
#parallax .paroller {
    position: absolute;
    max-width: inherit;
}
 #parallax .headphones {
    left: 200px;
    top: 330px;
}
#parallax .shoe {
    right: 200px;
    top: 450px;
}
#parallax .drum {
    left: 60px;
    top: 2280px;
}
#parallax .apple {
    right: 90px;
    top: 2460px;
}
#parallax .glasses {
    left: 30px;
    top: 4000px;
}
#parallax .ball {
    right: 100px;
    top: 3800px;
}
#parallax .tape {
    left: 45px;
    top: 5170px;
}
#parallax .lollipop {
    right: 80px;
    top: 5400px;
}

/**** 2. Hero ****/
.exit-freedom {
    width: 180px;
}

/**** 3. Artists Grid ****/

#grid-controls {
    margin-bottom: 25px;
}
#grid-controls .uk-select {
    margin-right: 5px;
    margin-bottom: 5px;
}
#grid-controls .uk-dropdown li {
    cursor: pointer;
    padding: 6px 0px 6px 0px;
}
#grid-controls .uk-dropdown li:hover {
    color: #ffffff;
    background-color: #e10f21;
}
.grid-actions {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
}
.grid-actions li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
#my-favs {
    padding: 8px 0;
    display: inline-block;
    font-family: 'Tungsten_';
    font-weight: 600;
}

.artist,
.grid-sizer {
    width: calc(33.333% - 13px);
}

.artist {
    margin-bottom: 20px;
}

#artist-grid .artist {
    float: left;
}
.gutter-sizer {
    width: 20px;
}

.artists-grid-wrapper .infinite-scroll-request,
.artists-grid-wrapper .infinite-scroll-last,
.artists-grid-wrapper .infinite-scroll-error {
    display: none;
    font-style: italic;
}


.artists-grid-wrapper .infinite-scroll-request, .uk-container-center .infinite-scroll-request {
  font-size: 10px;
  margin: 50px auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #de1629;
  background: -moz-linear-gradient(left, #de1629 10%, rgba(222,22,41, 0) 42%);
  background: -webkit-linear-gradient(left, #de1629 10%, rgba(222,22,41, 0) 42%);
  background: -o-linear-gradient(left, #de1629 10%, rgba(222,22,41, 0) 42%);
  background: -ms-linear-gradient(left, #de1629 10%, rgba(222,22,41, 0) 42%);
  background: linear-gradient(to right, #de1629 10%, rgba(222,22,41, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  overflow: hidden;
}

.artists-grid-wrapper .infinite-scroll-request:before, .uk-container-center .infinite-scroll-request:before {
  width: 50%;
  height: 50%;
  background: #de1629;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}

.artists-grid-wrapper .infinite-scroll-request:after, .uk-container-center .infinite-scroll-request:after {
  background: transparent;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.artist-inner {
    position: relative;
    background: #9427e8; /* Old browsers */
    background: -moz-linear-gradient(90deg, #9427e8 0%, #4e00ed 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(90deg, #9427e8 0%,#4e00ed 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient( 90deg, #9427e8 0%,#4e00ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9427e8', endColorstr='#4e00ed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.artist-overlay {
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0;
}
.artist-inner:hover .artist-overlay {
    opacity: 1;
}
.artist img {
    opacity: 0.5;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.artist:hover img {
    opacity: 0.7;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.artist h2,
.artist h2 a {
    font-size: 42px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-family: 'Tungsten_';
    font-weight: 600;
    line-height: 1;
}
.artist h2:hover {
    cursor: default;
}
.artist h2 a:hover {
    color: #ed1c24;
    cursor: pointer;
}
.artist h3 {
    font-size: 36px;
    font-family: 'Tungsten_';
    text-transform: uppercase;
    color: #bfbfbf;
    line-height: 1;
    margin: 0;
}
.favourite {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 38px;
    font-weight: normal;
    color: #fff;
    width: 40px;
    height: 40px;
}
.favourite::after {
    content: "\f08a";
    position: absolute;
    font-family: FontAwesome;
    height: 40px;
    width: 40px;
    top: 8px;
    right: 1px;
}
.fav-checked .favourite::after {

    color: #ed1c24;
}
.heart-anim {
    position: absolute;
    top: -1px;
    right: 1px;
    height: 100%;
    width: 100%;
    line-height: 1;
}
.heart-anim::after {
    content: "\f004";
    font-family: FontAwesome;
    color: #ed1c24;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    overflow: hidden;
    z-index: 99;
    opacity: 0;
}
.fav-checked .favourite .heart-anim::after {
    height: 100%;
    opacity: 1;
    animation: heart-bounce 0.75s ease-in-out;
    -webkit-animation: heart-bounce 0.75s ease-in-out;
}
.artist .wishlist,
.artist .volume {
    opacity: 0;
}
.artist .volume {
    position: relative;
}
.artist .volume svg {
    position: absolute;
    bottom: 0;
    right: 0;
}
.sound-volume-high::after,
.sound-volume-off::after {
    content: "\f144";
    position: absolute;
    font-family: FontAwesome;
    height: 32px;
    width: 40px;
    bottom: 0px;
    right: 1px;
}
.sound-volume-off::after {
    content: "\f28b";
}
.artist:hover .wishlist,
.artist:hover .volume,
.artist .fav-checked {
    opacity: 1;
}
.artist .wishlist:hover,
.artist .volume:hover,
.favourite:hover,
#my-favs.uk-active {
    color: #ed1c24;
}
.artists-bottom {
    padding: 90px 0;
}
.artists-bottom h3 {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    margin-bottom: 20px;
}

/* 3.1. No Results */

.no-results {
    display: none;
    padding: 130px 0;
    border-top: 1px solid #91b9e7;
    border-bottom: 1px solid #91b9e7;
    text-align: center;
}
.no-results img {
    width: 100px;
    height: auto;
    margin-bottom: 30px;
}
.no-results p {
    font-size: 24px;
    color: #fff;
    margin: 0;
}

/**** 4. Previous Lineups ****/

#previous-lineups {
    background: #ffffff;
    padding: 110px 0 120px;
}
#previous-lineups h1 {
    color: #310000;
    font-size: 50px;
    text-transform: uppercase;
}
.tooltip-previous-lineups {
    border: 2px solid #e10f21;
    max-width: 600px;
    width: auto;
}

/**** 5. Artist Single ****/

/* 5.1. Hero */

.single-program #hero {
    overflow: hidden;
}
.single-program #hero .bg-box-wrapper {
    bottom: 0;
}

/* 5.2. Article */

header.article-header {
    border-bottom: 1px solid #b2b2b2;
    padding: 8% 0 45px;
    margin-bottom: 40px;
}
header.article-header h1 {
    color: #070000;
    font-size: 55px;
    margin-bottom: 0;
    font-weight: bold;
    letter-spacing: -2px;
    text-transform: inherit;
}
header.article-header .meta {
    color: #b2b2b2;
    font-size: 40px;
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    line-height: 1.2;
    font-weight: bold;
}
header.article-header .article-actions li {
    display: inline-block;
    margin-left: 25px;
}
header.article-header .article-actions {
    text-align: right;
}
header.article-header .article-actions li:hover {
    color: #f70d20;
}
header.article-header .article-actions li .favourite {
    position: relative;
    right: 0;
    top: 8px;
    color: #5b5b5b;
}
footer.article-footer {
    padding: 30px 0 60px;
    border-top: 1px solid #b2b2b2;
    margin-top: 30px;
}
footer.article-footer h4 {
    font-weight: bold;
    font-style: italic;
    color: #e10f21;
    font-family: 'Merriweather', serif;
    margin-bottom: 25px;
}
.article-sharing {
   margin: 10px 0 20px;
}
.article-sharing li {
    display: inline-block;
    margin-right: 12px;
    margin-bottom: 15px;
    cursor: pointer;
    color: #b0b0b0;
}
.article-sharing li:last-child {
    margin-right: 0;
}
.article-sharing .icon-bordered a {
    width: 100%;
    height: 100%;
    display: inline-block;
}
.article-sharing li:hover a,
.article-sharing li a:hover,
.article-sharing li a:focus {
    color: #e30613;
}


/* 5.3. Exit Tribe */

.single-program #freedom {
    padding: 50px 0 60px;
    border-top: 1px solid #b2b2b2;
    margin-top: 0;
}
.freedom-box {
    min-height: 400px;
    position: relative;
}
.freedom-box .uk-overlay-panel {
    padding: 30px 40px 20px 65px;
}
.freedom-img {
    background: #000000;
}
.freedom-img > div {
    opacity: 0.7;
}

/* 5.4. Artists */
.single-program #artists {
    border-top: 1px solid #b2b2b2;
    padding-top: 40px;
}
.single-program #artists h3 {
    text-transform: initial;
    font-weight: bold;
    color: #231f20;
}
.single-program .artists-bottom {
    padding: 60px 0;
}

/*Content jump fix*/
#artist-grid.grid {
    opacity: 0;
    transition: opacity 0.05s ease-in;
}

#artist-grid.grid.isotope-complete {
	  opacity: 1;
}

/********* YOUTUBE ARTIST SINGLE FIX ********/
@media only screen and (max-width: 959px) {
.single-program .article-content .embed-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
    }
}

.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 0 !important;
}
